// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdLobby/bdMessageStore/bdMessageTypes/bdLobbyDisconnectMessage.h>
#include <bdLobby/bdMessageStore/bdMessageTypes/bdLobbyMessageTypes.h>


bdLobbyDisconnectMessage::bdLobbyDisconnectMessage()
:	bdLobbyMessage(BD_MULTIPLE_LOGONS)
{

}


bdLobbyDisconnectMessage::~bdLobbyDisconnectMessage()
{
}


bdBool bdLobbyDisconnectMessage::deserialize(bdBitBufferRef buffer)
{
	bdBool ok = bdLobbyMessage::deserialize(buffer);
	return ok;
}
